/*

Theme: Siena Flex;
Version: 1.0;
Date: 2016;

*/
*{margin:0; border:0; padding:0;}
body{ width:100%; height:100%;}
p{margin:0;}
.inicial{}
.home{background:#000;}
.navbar{background:#000 !important;}
.navbar-brand img{max-height:80px;}
.nav-link{
    color:#c99a2e !important;
    font-weight: bold; 
    text-transform: uppercase;
}


.sshow{width:100%; background: #000;}
.sshow .item{  width:100%;}

@media (min-width: 991.98px) {
    .nav-link{background:#c99a2e !important; color:#000 !important; border-radius:8px; margin-left:10px;  padding:7px 15px !important;}
    .nav-link:hover{
        background:#a3760f !important; color:#FFF !important;
    }
}
#sobre{margin-bottom:0px;}
#sobre .titulo{color:#c99a2e;font-family:"Segoe UI Bold", Arial, Tahoma;font-size:24px;text-transform:uppercase;letter-spacing:-1px;font-style:inherit;}
#sobre p{font-family:Arial, tahoma, heltica;font-size:1rem;color:#FFF;}
#sobre p:first-child{}
.parceiros{background:#c99a2e;}
.parceiros h1{font-family:"Segoe UI Bold", Arial, Tahoma;color:#000000;font-size:23px;font-style:inherit;}
.parceiros .well{background:none;border:none;}
.parceiros .carousel-control.left{height:auto;margin-top:6%;width:auto;margin-left:-4%;background-position:left top;font-size:69px;background:none;}
.parceiros .carousel-control.right{height:auto;margin-top:6%;background:none;width:auto;background-position:left top;font-size:70px;margin-right:-4%;}
.mvv{background:#111111;}
.mvv .missao, .mvv .visao, .mvv .valores{text-align:center;}
.mvv .missao p, .mvv .visao p, .mvv .valores p{text-align:center;color:#FFF;font-size:1rem;}
.mvv .missao h2, .mvv .visao h2, .mvv .valores h2{text-align:center;font-family:"Segoe UI Bold", Arial, Tahoma;color:#fff;font-size:23px;font-style:inherit;}
.mvv .missao{}
.mvv .visao{}
.mvv .valores{}
.mvv ul{
    width:initial;
    display:table;
}
.mvv li {
    color:#FFF;
    text-align: left;
}
.servicos{text-align:center;}
.servicos h1.titulo{font-family:"Segoe UI Bold", Arial, Tahoma;color:#c99a2e;font-size:23px;font-style:inherit;}
.servicos h2{font-family:"Segoe UI", Arial, tahoma;text-align:left;font-size:12px;color:#FFF;margin-bottom:10px;}
.servicos span{
    background:#c99a2e;
    width:100%;
    display:block;
    text-align: center;
    font-family:"Segoe UI", Arial, tahoma;
    font-weight: bold;
    border-radius:8px;
    padding:30px 0;
    margin-top:20px;
}
.servicos span:hover{
    background:#e7b74a;
}
/* .servicos .ulclose{display:none;} */
.links{background:#efefef;padding-bottom:50px;}
.links h1{font-family:"Segoe UI Bold", Arial, Tahoma;color:#421b1b;font-size:23px;font-style:inherit;}
.links ul{}
.links ul li{}
.links ul li a{text-decoration:none;color:#000;font-size:12;}
.contato{background:#111111;}
.contato h1.titulo{font-family:"Segoe UI Bold", Arial, Tahoma;color:#c99a2e;font-size:23px;font-style:inherit;text-align:center;}
.contato h2{font-family:"Segoe UI", Arial, tahoma;text-align:center;font-size:16px;color:#FFF;}
.formulario{background:#111111;}
.formulario h1{font-family:"Segoe UI Bold", Arial, Tahoma;color:#c99a2e;font-size:23px;font-style:inherit;}
.formulario h2{font-family:"Segoe UI", Arial, Tahoma;color:#fbe1a4;font-size:18px;font-style:inherit;}
.formulario form{width:100%;}
.formulario form label{z-index:150;width:100%;margin-top:10px;color:#FFF;}
.formulario form input{ border:1px solid #000; width:100%;z-index:100;clear:both;padding-top:10px;padding-bottom:10px;padding-left:1%;}
.formulario form input#enviar{font-family:"Segoe UI Bold", Arial, Tahoma;color:#000;font-size:17px;font-style:inherit;background:#c99a2e;padding:10px;margin-top:20px;border:0;}
.formulario form textarea{ border:1px solid #421b1b; background:#FFF;height:100px;width:100%;clear:both;}
.footer{background:#000;padding:40px 0;}
.footer .facebook{margin:20px auto;display:block;width:47px;}
.footer .facebook:hover{opacity:0.7;}
.footer .direitos{}
.footer .direitos p{text-align:center; width:100%;}
.footer .direitos #selo{margin:0 auto;width:105px;display:block;}
.footer p{color:#FFF;}
.footer a{color:#FFF;}
.footer p:first-child{}
.footer p.direitos{text-align: center; margin-top:20px;}

.whatsappFix{
    position:fixed;
    right:15px;
    bottom:15px;
}
.whatsappFix img{
    
    height:64px;
    width:64px;
}

input{
    border-radius:8px;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('../fonts/segoeui.eot');
    src: local("Segoe UI"),
         local("Segoe"),
         local("Segoe WP"),
         url('../fonts/segoeui.eot?#iefix') format('embedded-opentype'),
         url('../fonts/segoeui.woff') format('woff'),
         url('../fonts/segoeui.svg#SegoeUI') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Segoe UI Bold';
    src: url('../fonts/segoeuib.eot');
    src: local("Segoe Bold"),
         local("Segoe WP Bold"),
         url('../fonts/segoeuib.eot?#iefix') format('eot'), /* Wrong format will tell IE9+ to ignore and use WOFF instead. MSHAR-2822 */
         url('../fonts/segoeuib.woff') format('woff'),
         url('../fonts/segoeuib.svg#SegoeUIBold') format('svg');
    font-weight: normal;
    font-style: normal;}